<TruckWheel
	Mesh="wheels/ii3dpqa5"
	Radius="0.63"
	Width="0.52"
	Mass="200"
>
	<WheelTracks TextureAlpha="tracks/offroad_alpha__s_d.tga" TextureHeight="tracks/offroad_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.025" SoftForceScale="0.24" />
	<WheelFriction BodyFriction="4.5" SubstanceFriction="1.2" />
</TruckWheel>
